/*
body {

	color: #333;

	padding: 0 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 76%;

}
*/



.panel {

	clear: both;

	display: none;

	border: 3px solid #CCC;

	padding: 1em;

}

.panel.active-tab-body {

	display: block;

}

#tabs {

	list-style: none;

}



#tabs li {

	float: left;

}



#tabs a {

	float: left;

	padding: 5px 8px;

	margin-left: 6px;

	background-color: #F2F2F2;

	text-decoration: none;

	color: #999999;

}



#tabs a.active-tab {

	background-color: #CCC;

	border-top: 3px solid #999;

	padding-top: 3px;

	color: #000;

}

input.disabled {

	padding: 9px; 
    border: solid 1px #E5E5E5; 
    outline: 0; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif; 
    width: 200px; 
    background: #FFFFFF url('bg_form.png') left top repeat-x; 
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}



input.required, textarea.required {

	
	padding: 9px; 
    border: solid 1px #00A8E6; 
    outline: 0; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif; 
    width: 200px; 
    background: #FFFFFF url('bg_form.png') left top repeat-x; 
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}

input.validation-failed, textarea.validation-failed {

	border: 1px solid #FF3300;

	color : #FF3300;

}

input.validation-passed, textarea.validation-passed {

	border: 1px solid #00CC00;

	color : #000;

}



.validation-advice {

	margin: 5px 0;

	padding: 5px;

	background-color: #FF3300;

	color : #FFF;

	font-weight: bold;

}



.custom-advice {

	margin: 5px 0;

	padding: 5px;

	background-color: #C8AA00;

	color : #FFF;

	font-weight: bold;

}

.hilight_with_bg {

	margin: 5px 0;

	padding: 5px;

	background-color: #666666;

	color : #FFF;

	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;

}



fieldset {

	padding: 1em;

	margin-bottom: 0.5em;

}



label {

	font-weight: bold;

}

.form-row {

	clear: both;

	padding: 0.5em;

}



.field-label {



}



.field-widget {



}

.commonstyle{
padding: 9px; border: solid 1px #E5E5E5; outline: 0; font: normal 13px/100% Verdana, Tahoma, sans-serif; width: 200px; background: #FFFFFF url('bg_form.png') left top repeat-x;  background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}


.submitbutton
{
	width: auto; 
    padding: 9px 15px; 
    background: #617798; 
    border: 0; 
    font-size: 14px; 
    color: #FFFFFF; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
}

.paratext1
{
	color: #333;
	padding: 0 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

.paratext2
{
	color: #333;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	
}

.Formtext1
{
	color: #333;
	padding: 0 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
	
}


.links_bold_color2 a:link{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#09F;

text-decoration:none;

}









.links_bold_color2 a:visited {

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#09F;

text-decoration:none;



}



.links_bold_color2 a:hover {

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#990000;

text-decoration:none;



}



.BigHEADE1  {

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#09F;

text-decoration:none;



}


.BigHEADE2  {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#090;
text-decoration:none;
font-weight:bold;
}

.MediumHEADE1_green  {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#090;
text-decoration:none;
font-weight:bold;
}

.highlightit img{
border: 1px solid #ccc;
padding:5px;
}

.highlightit:hover img{
border: 1px solid navy;
padding:5px;
}

.highlightit:hover{
color: red; /* Dummy definition to overcome IE bug */
}




.text_agenda_form {

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#666;

text-decoration:none;



}

